/* IRANYekan Font Family */
@font-face {
    font-family: 'IRANYekan';
    src: url('../font/IRANYekan/eot/iranyekanweblight(fanum).eot');
    src: url('../font/IRANYekan/eot/iranyekanweblight(fanum).eot?#iefix') format('embedded-opentype'),
         url('../font/IRANYekan/woff2/iranyekanweblight(fanum).woff2') format('woff2'),
         url('../font/IRANYekan/woff/iranyekanweblight(fanum).woff') format('woff'),
         url('../font/IRANYekan/ttf/iranyekanweblight(fanum).ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IRANYekan';
    src: url('../font/IRANYekan/eot/iranyekanwebregular(fanum).eot');
    src: url('../font/IRANYekan/eot/iranyekanwebregular(fanum).eot?#iefix') format('embedded-opentype'),
         url('../font/IRANYekan/woff2/iranyekanwebregular(fanum).woff2') format('woff2'),
         url('../font/IRANYekan/ttf/iranyekanwebregular(fanum).ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IRANYekan';
    src: url('../font/IRANYekan/eot/iranyekanwebbold(fanum).eot');
    src: url('../font/IRANYekan/eot/iranyekanwebbold(fanum).eot?#iefix') format('embedded-opentype'),
         url('../font/IRANYekan/woff2/iranyekanwebbold(fanum).woff2') format('woff2'),
         url('../font/IRANYekan/woff/iranyekanwebbold(fanum).woff') format('woff'),
         url('../font/IRANYekan/ttf/iranyekanwebbold(fanum).ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
